[svlug] Lubuntu 15.04 can't install dracut

Steve Litt slitt at troubleshooters.com
Tue Sep 15 14:43:14 PDT 2015


Hi all,

Dracut was discussed a few weeks ago, so I decided to install it on
Ubuntu 15.04. The install failed: Here's the result of "sudo apt-get
install dracut":

http://paste.ubuntu.com/12421152

Google search found one guy with a mount problem, but no answers as to
how to address this kind of question. I've never been a package manager
guru, and don't know whether I need to add something
to /etc/apt/sources.list.

Anyone have any idea how I can narrow down this problem on the way to
installing dracut?

Thanks,

SteveT

Steve Litt 
August 2015 featured book: Troubleshooting: Just the Facts
http://www.troubleshooters.com/tjust



More information about the svlug mailing list